@charset "utf-8";
/*---------------------------------------------------------
 kyogikai ã°ã°ã£ã¨ããã¾è¦³åå®£ä¼æ¨é²åä¼äºåå±ã«ã¤ãã¦
----------------------------------------------------------*/
#container.kyogikai {
    padding: 50px 10px 0
    }
#container.kyogikai #content.page_top .sec1.side {
    margin-top: 0
    }
#container.kyogikai #content.page_top .main, #container.kyogikai #content.page_top .main .content_wrap {
    margin: 0;
    padding: 10px
    }
#container.kyogikai #content.page_top .main h1 {
    margin-bottom: 20px;
    padding: 0.5em 0 0.5em 0.5em;
    font-size: 18px
    }
#container.kyogikai #content.page_top .main h2 {
    margin-bottom: 10px;
    font-size: 16px
    }
#container.kyogikai #content.page_top .main h2:after {
    width: 30%
    }
#container.kyogikai #content.page_top .main .left, #container.kyogikai #content.page_top .main .right {
    float: none
    }
#container.kyogikai #content.page_top .main .img_center {
    text-align: center
    }
#container.kyogikai #content.page_top .main .green_box {
    padding: 5%;
    text-align: center
    }
#container.kyogikai #content.page_top .main .green_box img {
    padding: 0
    }
#container.kyogikai #content.page_top .main .green_box p {
    height: 100%;
    text-align: left
    }
#container.kyogikai #content.page_top .main .kyogikai {
    width: auto
    }
/*---------------------------------------------------------
 gtia å¬çè²¡å£æ³äººç¾¤é¦¬çè¦³åç©ç£å½éåä¼ã«ã¤ãã¦
----------------------------------------------------------*/
#container.gtia {
    padding: 50px 10px 0
    }
#container.gtia #content.page_top .sec1.side {
    margin-top: 0
    }
#container.gtia #content.page_top .main, #container.gtia #content.page_top .main .content_wrap {
    margin: 0;
    padding: 10px
    }
#container.gtia #content.page_top .main h1 {
    margin-bottom: 20px;
    padding: 0.5em 0 0.5em 0.5em;
    font-size: 18px
    }
#container.gtia #content.page_top .main h2 {
    margin-bottom: 10px;
    font-size: 16px
    }
#container.gtia #content.page_top .main h2:after {
    width: 30%
    }
#container.gtia #content.page_top .main .gaiyou dt {
    font-weight: bold;
    width: 100%;
    float: none
    }
#container.gtia #content.page_top .main .meibo_list dt {
    width: 20%;
    margin: 3% 0;
    padding: 0 0 0 0.5em;
    letter-spacing: 0.5em
    }
#container.gtia #content.page_top .main .meibo_list dd {
    margin: 3%
    }
#container.gtia #content.page_top .main .meibo_list .posi {
    width: 74%
    }
#container.gtia #content.page_top .main .meibo_list .name_ttl {
    margin-top: 0
    }
#container.gtia #content.page_top .main .meibo_list .name {
    width: 74%;
    margin-top: 0
    }
#container.gtia #content.page_top .main .pdf_list li {
    float: none;
    width: 100%
    }
#container.gtia #content.page_top .main .link_btn {
    margin: 0
    }
#container.gtia #content.page_top .main .link_btn li {
    margin: 0 0 5% 0;
    float: none
    }
#container.gtia #content.page_top .main a.pdf_btn {
    width: 100%
    }
/*---------------------------------------------------------
 kyoukai åå¸çºæè¦³ååä¼ã®é£çµ¡å
----------------------------------------------------------*/
#container.kyoukai {
    padding: 0 10px
    }
#container.kyoukai #content.page_top .sec1.side {
    margin-top: 50px
    }
#container.kyoukai #content.page_top .main, #container.kyoukai #content.page_top .main .content_wrap {
    margin: 0;
    padding: 10px
    }
#container.kyoukai #content.page_top .main h1 {
    margin-bottom: 20px;
    padding: 0.5em 0 0.5em 0.5em;
    font-size: 18px
    }
#container.kyoukai #content.page_top .main dl {
    width: 100%
    }
#container.kyoukai #content.page_top .main li {
    width: 100%
    }
#container.kyoukai #content.page_top .main .box {
    padding: 10px 10px 4px 10px;
    display: none
    }
#container.kyoukai #content.page_top .main h2 {
    line-height: 45px;
    margin-top: 10px;
    position: relative
    }
#container.kyoukai #content.page_top .main img {
    position: absolute;
    right: 10px;
    top: 10px;
    width: 25px !important
    }
#container.kyoukai #content.page_top .main img.rotate {
    transform: rotate(180deg)
    }
/*---------------------------------------------------------
 omotenashi ããã¦ãªãã¬ã¤ãç¹é
----------------------------------------------------------*/
#container.omotenashi {
    padding: 0 10px
    }
#container.omotenashi #content.page_top .sec1.side {
    margin-top: 50px
    }
#container.omotenashi #content.page_top .main, #container.omotenashi #content.page_top .main .content_wrap {
    margin: 0;
    padding: 10px
    }
#container.omotenashi #content.page_top .main h1 {
    margin-bottom: 20px;
    padding: 0.5em 0 0.5em 0.5em;
    font-size: 18px
    }
#container.omotenashi #content.page_top .main .guide_list {
    border: 3px solid #C8D6D6;
    border-radius: 10px;
    padding: 15px;
    margin-bottom: 20px
    }
#container.omotenashi #content.page_top .main .guide_list .img {
    float: none;
    text-align: center;
    width: auto;
    margin-bottom: 10px
    }
#container.omotenashi #content.page_top .main .guide_list .right {
    float: none;
    width: 100%
    }
#container.omotenashi #content.page_top .main .guide_list .right h2 {
    color: #2D878E;
    font-size: 20px;
    margin-bottom: 5px
    }
#container.omotenashi #content.page_top .main .guide_list .right table {
    margin-bottom: 10px;
    width: 100%
    }
#container.omotenashi #content.page_top .main .guide_list .right th {
    width: 25%
    }
#container.omotenashi #content.page_top .main .guide_list .right a {
    border-radius: 30px;
    line-height: 50px;
    width: auto
    }